.container-fluid {
    padding: 0px;
}
@media (max-width: 797px) {
    body { 
        padding-left: 0px;
        padding-right: 0px;
    }
}

a {
  text-decoration: none;
}


html, body {
  height: 100%;
  min-height: 100%;
  margin: 0;
  padding: 0;
  width: 100%;
  background-color: #FFFFFF;
}

.container {
  background-color: #FFFFFF;
}

.section {
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
}

.nav {
  transition: all .5s ease;
  font-size: 12px;
  font-family: 'Open Sans', sans-serif;
  width: 100%;
  z-index: 100;
  position: absolute;
  /* bottom: 0; */
  left: 0;
  letter-spacing: 2px;
  line-height: 100px;
  -webkit-transition-property: background-color, box-shadow, line-height, height;
  transition-property: background-color, box-shadow, line-height, height;
  -webkit-transition-timing-function: cubic-bezier(0.78, 0.13, 0.15, 0.86);
  transition-timing-function: cubic-bezier(0.78, 0.13, 0.15, 0.86);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.nav .brand {
  /* padding: 15px 60px; */
  /* line-height: 30px; */
  line-height: 100px;
  padding-left: 60px;
  padding-right: 60px;
  display: inline-block;
  float: left;
  font-size: 20px;
  font-family: 'Pacifico', cursive;
  -webkit-transition-property: background-color, box-shadow, line-height, height;
  transition-property: background-color, box-shadow, line-height, height;
  -webkit-transition-timing-function: cubic-bezier(0.78, 0.13, 0.15, 0.86);
  transition-timing-function: cubic-bezier(0.78, 0.13, 0.15, 0.86);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  /* padding-right: 60px; */
}
.nav .brand a {
  color: #E33B00;
  text-decoration: none;
}
.nav ul {
  margin: 0;
  text-transform: uppercase;
}
.nav ul li {
  text-align: center;
  display: inline-block;
  list-style: none;
  padding: 15px 15px;
  cursor: pointer;
  line-height: 30px;
}
.nav ul li:hover a {
  font-weight: bold;
}
.nav ul li a {
  color: #eee;
  text-decoration: none;
}

.sticky {
  position: fixed !important;
  top: 0;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
  /* box-shadow: 0 4px 5px -2px rgba(0,0,0,0.22), 0 2px 1px -1px rgba(0,0,0,0.05); */
  background-color: #fff;
  line-height: 30px;
}
.sticky .brand {
  line-height: 60px;
}
.sticky ul li a {
  color: #6E7982;
}
.sticky ul li:hover a {
  color: #E33B00;
}

.pattern-overlay {
  background: rgba(0, 0, 0, 0.3) url("http://codemydesign.ru/CMDSpace/image/css/images/overlay.png") repeat;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 0;
}

.menu {
  display: none;
}

@media (max-width: 600px) {
  .sticky .menu {
    top: 0;
  }
  .sticky .menu .hamburger {
    background: #6E7982;
  }
  .sticky .menu .hamburger::before, .sticky .menu .hamburger::after {
    background: #6E7982;
  }

  .open.sticky .hamburger {
    background: transparent;
  }

  .open .hamburger {
    background-color: transparent;
  }
  .open .hamburger::before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .open .hamburger::after {
    -webkit-transform: rotate(-45deg) translate(2px, -2px);
    -ms-transform: rotate(-45deg) translate(2px, -2px);
    transform: rotate(-45deg) translate(2px, -2px);
  }

  .menu {
    display: block;
    outline: none;
    position: relative;
    line-height: 60px;
    float: left;
    left: 20px;
    top: 20px;
    width: 60px;
    height: 60px;
    background: none;
    border: 0;
    padding: 0;
    margin: 0;
    cursor: pointer;
    opacity: 0.7;
    -webkit-transition: opacity 150ms;
    transition: opacity 150ms;
  }
  .menu:hover {
    opacity: 1;
  }

  .hamburger, .hamburger::after, .hamburger::before {
    margin: 0 auto;
    display: block;
    width: 24px;
    height: 3px;
    line-height: 0;
    -webkit-transition: all 150ms;
    transition: all 150ms;
  }

  .hamburger::before {
    content: '';
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    background: #fff;
  }

  .hamburger::after {
    content: '';
    -webkit-transform: rotate(-45deg) translate(2px, -2px);
    -ms-transform: rotate(-45deg) translate(2px, -2px);
    transform: rotate(-45deg) translate(2px, -2px);
    background: #fff;
  }

  .hamburger {
    background: #fff;
  }
  .hamburger::after {
    -webkit-transform: translateY(5px);
    -ms-transform: translateY(5px);
    transform: translateY(5px);
  }
  .hamburger::before {
    -webkit-transform: translateY(-8px);
    -ms-transform: translateY(-8px);
    transform: translateY(-8px);
  }

  /*.collapse nav{
    -webkit-transform:translateY(-100%);
    -ms-transform:translateY(-100%);
    transform:translateY(-100%);
  }*/
  .navbar {
    -webkit-transition: -webkit-transform 150ms;
    transition: transform 150ms;
  }

  ul.navbar {
    -webkit-transform: translate(-100%, 0);
    -ms-transform: translate(-100%, 0);
    transform: translate(-100%, 0);
    /* transform: translateY(-200%); */
    padding-left: 0;
  }
  ul.navbar li {
    line-height: 10px;
    display: block;
    text-align: right;
  }

  .open .navbar {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    top: 20px;
    right: 30px;
    position: absolute;
    display: block;
  }

  .nav .brand {
    display: block;
    text-align: center;
    float: none;
  }
  .nav.open .brand {
    display: none !important;
  }


  .sticky .brand {
    background-color: white;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
  }

  #nav {
    height: 100px;
  }
  #nav.open {
    height: auto;
    min-height: 100%;
    background-color: #999;
  }
  #nav.sticky {
    height: 60px;
  }
  #nav .open.sticky {
    height: auto;
  }
}



.text-shadow,
.text-shadow *{
  text-shadow: 1px 1px 3px #333333;
}




.fr-toolbar {
  border-top: 5px solid transparent !important;
}
a[href="http://froala.com/wysiwyg-editor"],
a[href="https://froala.com/wysiwyg-editor"],
a[href="http://editor.froala.com"],
a[href="https://editor.froala.com"] {
  max-height: 1px;
  max-width: 1px;
  opacity: 0;
}



.ReactModal__Overlay {
  z-index: 10000000 !important;
}

.ReactModal__Content {
  overflow: auto;
  max-height: 95% !important;
}



.notifications-tr {
  z-index: 10000099 !important;
}


.fr-popup.fr-active {
  z-index: 10000095 !important;
}


@font-face {
  font-family: headerFont;
  src: url(../../fonts/Lithos_Pro_Regular.ttf);
}

h1, h2 {
  /*font-family: headerFont;*/
  letter-spacing: 3px;
}

h1, h2, h3 {
  color: #000;
}
h4, h5, h6, p {
  color: #888;
}


hr {
  background-color: #999 !important;
  border-top: 1px solid #999 !important;
}



.carouselSlide
{
  position: relative;
}




.yc_square:before
{
  content: '';
  width: 0;
  padding-top: 100%;
}

.yc_square:before {
  white-space: normal;
  display: inline-block;
  vertical-align: middle;
  max-width: 100%;
}


.yc_square_overlay {
  opacity: 0;
  -webkit-transition: all 150ms ease;
  transition: all 150ms ease;
  background-color: rgba(255,255,255,0.75);
}
.yc_square_overlay:hover {
  opacity: 1;
}

.yc_rect_horizontal:before
{
  content: '';
  width: 0;
  padding-top: 50%;
}

.yc_rect_horizontal:before {
  white-space: normal;
  display: inline-block;
  vertical-align: middle;
  max-width: 100%;
}

.Select-menu-outer {
  z-index: 20000000 !important;
}


a[href^="https://www.froala.com/wysiwyg-editor"]
{
  max-height: 1px;
  max-width: 1px;
  opacity: 0;
}




.ycbutton1 {
  border: 1px solid #32325d;
  border-radius: 4px;
  outline: none;
  text-decoration: none;
  color: #fff;
  background: #32325d;
  white-space: nowrap;
  display: inline-block;
  height: 40px;
  line-height: 40px;
  padding: 0 14px;
  box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08);
  border-radius: 4px;
  font-size: 15px;
  font-weight: 600;
  letter-spacing: 0.025em;
  text-decoration: none;
  -webkit-transition: all 150ms ease;
  transition: all 150ms ease;
  float: left;
  margin-top: 10px;
}

.ycbutton1.negative {
  color: #32325d;
  background: #fff;
}

.ycbutton1:hover {
  transform: translateY(-1px);
  box-shadow: 0 7px 14px rgba(50, 50, 93, .10), 0 3px 6px rgba(0, 0, 0, .08);
  background-color: #43458b;
}
.ycbutton1.negative:hover {
  transform: translateY(-1px);
  box-shadow: 0 7px 14px rgba(50, 50, 93, .10), 0 3px 6px rgba(0, 0, 0, .08);
  background-color: #D83D59;
  border: 1px solid #D83D59;
  color: #fff;
}


.slick-dots.slick-thumb
{
  bottom: auto !important;
}

.horizontal_margin_justify > :first-child {
  margin-left: 0 !important;
}
.horizontal_margin_justify > :last-child {
  margin-right: 0 !important;
}

.vertical_margin_justify > :first-child {
  margin-top: 0 !important;
}
.vertical_margin_justify > :last-child {
  margin-bottom: 0 !important;
}


.slick-slide img {
  display: inline;
}

